
#define NUM_SCREENS 3

#ifdef COMPUTER_A

/* Computer 1 */

static char *imagenames[NUM_SCREENS] =  {
  		"3a.ppm",
  		"2a.ppm",
  		"1a.ppm"
  		};

static char *backimagename = "Backa.ppm";

/* Geometry of keyspace: */
/*  - definition of: X, Width, Y, Height */
/*  - Y value has to go from low to high */

static int initial_value[NUM_SCREENS][4] = {
      {357,52,256,45},
      {357,52,302,45},
      {357,52,347,42}
                        };

#endif

#ifdef COMPUTER_B

/* Computer 2 */

/* Imagefiles to load */

static char *imagenames[NUM_SCREENS] =  {
  		"6a.ppm",
  		"5a.ppm",
  		"4a.ppm"
  		};
static char *backimagename = "Backb.ppm";

/* Geometry of keyspace: */
/*  - definition of: X, Width, Y, Height */
/*  - Y value has to go from low to high */

static int initial_value[NUM_SCREENS][4] = {
      {358,52,124,40},
      {358,52,164,42},
      {358,52,208,45}
                        };

#endif

#ifdef COMPUTER_C

/* Computer 3 */

/* Imagefiles to load */

static char *imagenames[NUM_SCREENS] =  {
  		"4b.ppm",
  		"5b.ppm",
  		"6b.ppm"
  		};
static char *backimagename = "Backd.ppm";

/* Geometry of keyspace: */
/*  - definition of: X, Width, Y, Height */
/*  - Y value has to go from low to high */

static int initial_value[NUM_SCREENS][4] = {
      {237,49,211,44},
      {240,49,166,44},
      {243,49,121,44}
                        };

#endif

#ifdef COMPUTER_D

/* Computer 4 */

/* Imagefiles to load */

static char *imagenames[NUM_SCREENS] =  {
  		"1b.ppm",
  		"2b.ppm",
  		"3b.ppm"
  		};
static char *backimagename = "Backc.ppm";

/* Geometry of keyspace: */
/*  - definition of: X, Width, Y, Height */
/*  - Y value has to go from high to low */

static int initial_value[NUM_SCREENS][4] = {
    {230,49,345,44},
    {232,49,300,44},
    {234,49,255,44}
      };

#endif
